"O106184_01"="[MAMapKit] Untuk menggunakan layanan lokasi latar belakang di iOS 11 dan di atasnya, Anda perlu menerapkan metode delegasi mapViewRequireLocationAuth:";
"O106184_02"=" [MAMapKit] Untuk menggunakan Layanan Lokasi di iOS 11 dan lebih baru, Anda perlu menambahkan bidang NSLocationAlwaysAndWhenInUseUsageDescription dan NSLocationWhenInUseUsageDescription di Info.plist.";
"O106184_03"="[MAMapKit] Untuk menggunakan layanan lokasi latar belakang di iOS 8 dan di atasnya, Anda perlu mengimplementasikan metode delegasi mapViewRequireLocationAuth:";
"O106184_04"="[MAMapKit] Untuk menggunakan layanan lokasi pada iOS 8 dan lebih baru, perlu menambahkan bidang NSLocationAlwaysUsageDescription atau NSLocationWhenInUseUsageDescription di Info.plist.";
"O106184_05"="Permintaan gagal";
"O106184_06"="Fitur MVT tidak didukung";
"O106184_07"="Fitur glTF tidak didukung";
"O106184_08"="Fitur ini adalah layanan berbayar, silakan hubungi departemen bisnis untuk mengaktifkannya.";
"O106184_09"="Pengecualian URI";
"O106184_10"="Tidak digunakan lagi, pemanggilan tidak memiliki efek. since 9.6.0";
"O106184_11"="Tidak digunakan lagi, sejak 7.9.0";
"O106184_12"="Sudah usang, sejak 7.9.0, silakan gunakan alpha di MAHeatMapVectorOverlayRender";
"O106184_13"="Tidak digunakan lagi, sejak 7.7.0, silakan gunakan alpha di MAGroundOverlayRenderer";
"O106184_14"="Masukkan nama kota atau pinyin";
"O106184_15"="Manajemen unduhan";
"O106184_16"="Daftar kota";
"O106184_17"="Paket Fungsi Dasar + Kotamadya";
"O106184_18"="Hong Kong, Makau dan Taiwan";
"O106184_19"="Provinsi Taiwan";
"O106184_20"="Peta luring";
"O106184_21"="Unduhan tidak didukung";
"O106184_22"="Batal";
"O106184_23"="Hapus";
"O106184_24"="Batalkan unduhan";
"O106184_25"="Download dijeda";
"O106184_26"="Perbarui";
"O106184_27"="Lanjutkan unduhan";
"O106184_28"="Menunggu";
"O106184_29"="Sedang mengunduh";
"O106184_30"="Jeda";
"O106184_31"="Telah diunduh";
"O106184_32"="Ada pembaruan";
"O106184_33"="Kota yang relevan tidak ditemukan";
"O106184_34"="[MAMapKit] Bundel sumber tidak valid, harap periksa apakah AMap.bundle diimpor dengan benar";
"O106184_35"="[MAMapKit]: peringatan: Harap periksa apakah AMap.bundle yang diimpor sudah benar";
"O106184_36"="Cache styleData kustom ada, menggunakan cache";
"O106184_37"="[MAMapKit] Gagal mengambil gaya kustom secara online";
"O106184_38"="[MAMapKit] Gagal mengambil gaya kustom secara online, data yang dikembalikan kosong. Harap periksa apakah styleid dan key benar";
"O106184_39"="Pengambilan styleData online berhasil";
"O106184_40"="[MAMapKit] Gagal mengekstrak zip gaya";
"O106184_41"="[MAMapKit] Kesalahan File Gaya";
"O106184_42"="Ada cache styleExtraData kustom, menggunakan cache";
"O106184_43"="Data styleExtraData online berhasil diambil";
"O106184_44"="[MAMapKit] Dekompresi file sumber daya kustom gagal";
"O106184_45"="[MAMapKit] Delegasi yang akan ditambahkan harus mengimplementasikan MAMapViewDelegate";
"O106184_46"="[MAMapKit] Metode setWorldVectorMapLanguage sudah tidak digunakan, harap gunakan setStyle:";
"O106184_47"="Lokasi saat ini";
"O106184_48"="Layanan pengambilan peta gagal";
"O106184_49"="Peringatan";
"O106184_50"="Anda saat ini menggunakan versi uji coba peta, yang tidak dapat digunakan untuk produksi. Jika Anda perlu meluncurkan, silakan hubungi kami untuk menyediakan paket produksi resmi";
"O106184_51"="[MAMapKit] Autentikasi kunci gagal";
"O106184_52"="[MAMapKit] File gaya peta kustom yang saat ini digunakan tidak cocok dengan versi saat ini. Silakan perbarui ke versi baru file gaya di situs web resmi (lbs.amap.com)";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap gagal dijalankan karena peta berada di latar belakang atau renderringDisabled = YES";
"O106184_55"="Tidak digunakan lagi, sejak 7.9.0, harap gunakan properti renderringDisabled";
"O106184_56"="Tidak digunakan lagi, silakan gunakan metode takeSnapshotInRect:withCompletionBlock: sejak 6.0.0";
"O106184_57"="Tidak digunakan lagi, gunakan antarmuka konversi koordinat di AMapFoundation";
"O106184_58"="Memuat cache kontrol awan";
"O106184_59"="Dapatkan Kontrol Awan";
"O106184_60"="Gagal menginisialisasi mesin";
"O106184_61"="[MAMapKit] Berhasil mendekompresi file res sumber daya";
"O106184_62"="[MAMapKit] Gagal mengekstrak file sumber daya res";
"O106184_63"="Gagal memuat sumber daya";
"O106184_64"="Utara";
"O106184_65"="[MAMapKit] Berhasil mengekstrak file gaya sumber daya";
"O106184_66"="[MAMapKit] Gagal mendekompresi file sumber daya gaya!";
"O106184_67"="[MAMapKit] Harap atur nilai style yang benar.";
"O106184_68"="Judul";
"O106184_69"="konten";
"O106184_70"="Verifikasi kunci gagal:[";
"O106184_71"="Kotamadya";
"O106184_72"="Hong Kong";
"O106184_73"="Makau";
"O106184_74"="Hong Kong dan Makau";
"O106184_75"="Sedang mengekstrak";
"O106184_76"="Beijing";
"O106184_77"="Ukuran total";
"O106184_78"="Dalam jeda";
"O106184_79"="Unduhan gagal";
"O106184_80"="Diunduh - Ada Pembaruan";
"O106184_81"="Unduhan terjadi kesalahan";
"O106184_82"="Periksa pembaruan";
"O106184_83"="Beijing";
"O106184_84"="Tidak ada kota tersebut";
"O106184_85"="Titik jalur terlalu sedikit atau jaraknya terlalu dekat, koreksi jalur gagal";
"O106184_86"="Waktu habis untuk penentuan posisi";
"O106184_87"="Koreksi berhasil";
"O106184_88"="IO Operasi Pengecualian - IOException";
"O106184_89"="Koneksi Socket Tidak Normal - SocketException";
"O106184_90"="Waktu koneksi socket habis - SocketTimeoutException";
"O106184_91"="Parameter tidak valid - IllegalArgumentException";
"O106184_92"="Pengecualian Pointer Null - NullPointException";
"O106184_93"="Pengecualian URL - MalformedURLException";
"O106184_94"="Host Tidak Dikenal - UnKnowHostException";
"O106184_95"="Gagal terhubung ke server - UnknownServiceException";
"O106184_96"="Kesalahan parsing protokol - ProtocolException";
"O106184_97"="http koneksi gagal - ConnectionException";
"O106184_98"="Kesalahan tidak diketahui";
"O106184_99"="Autentikasi kunci gagal";
"O106184_100"="[MAMapKit] File gaya peta kustom yang saat ini digunakan tidak cocok dengan versi saat ini. Silakan perbarui ke versi baru file gaya di situs web resmi (lbs.amap.com)";
"O106184_101"="Pengecualian Penulisan";
"O106184_102"="Nilai koordinat tidak valid";
"O106184_103"="Amap tidak terpasang atau versinya sudah lama di perangkat seluler";
"O106184_104"="Parameter tidak valid";
"O106184_105"="Otentikasi luar negeri gagal";
"O106184_106"="Fitur GLTF tidak didukung";
"O106184_107"="Fitur peta topografi adalah kemampuan berbayar. Silakan hubungi tim penjualan untuk mengaktifkan fungsi ini.";
"O106184_108"="Ketidakcocokan perpustakaan";
"O106184_109"="pemuatan lib gagal";
"O106184_110"="Tanda tangan pengguna tidak diverifikasi";
"O106184_111"="Kunci pengguna tidak benar atau kedaluwarsa";
"O106184_112"="Layanan yang diminta tidak ada";
"O106184_113"="Akses harian telah melebihi batas";
"O106184_114"="Akses pengguna terlalu sering";
"O106184_115"="IP pengguna tidak valid";
"O106184_116"="Domain pengguna tidak valid";
"O106184_117"="Kode keamanan MD5 pengguna tidak lolos verifikasi";
"O106184_118"="Kunci yang diminta tidak sesuai dengan platform yang terikat";
"O106184_119"="Batas akses IP terlampaui";
"O106184_120"="Layanan tidak mendukung permintaan HTTPS";
"O106184_121"="Izin tidak cukup, permintaan layanan ditolak";
"O106184_122"="Pengembang menghapus kunci, dan kunci tidak dapat digunakan secara normal setelah dihapus";
"O106184_123"="Kesalahan respons permintaan layanan";
"O106184_124"="Mesin mengembalikan data yang tidak normal";
"O106184_125"="Waktu tunggu koneksi permintaan server habis";
"O106184_126"="Waktu habis membaca hasil layanan";
"O106184_127"="Parameter permintaan tidak valid";
"O106184_128"="Parameter yang diperlukan tidak ada";
"O106184_129"="Protokol permintaan ilegal";
"O106184_130"="Kesalahan tidak dikenal lainnya";
"O106184_131"="Koneksi HTTP atau socket gagal - ConnectionException";
"O106184_132"="Tidak ada kesalahan yang sesuai";
"O106184_133"="Petunjuk";
"O106184_134"="Aplikasi saat ini tidak memiliki izin yang diperlukan.

Silakan ketuk \"Pengaturan\"-\"Izin\"- aktifkan izin yang dibutuhkan";
"O106184_135"="Pengaturan";
"O106184_136"="Tambahkan bangunan kustom";
"O106184_137"="Ubah warna bangunan";
"O106184_138"="Ubah tinggi bangunan";
"O106184_139"="Hancurkan Lapisan Bangunan";
"O106184_140"="Klik pada area heatmap untuk mendapatkan nilai panas";
"O106184_141"="Cari";
"O106184_142"="Silakan masukkan kata kunci";
"O106184_143"="Peta";
"O106184_144"="Atur rute";
"O106184_145"="Mulai";
"O106184_146"="Koreksi Lintasan";
"O106184_147"="Hapus rute yang telah selesai";
"O106184_148"="Koordinat AutoNavi";
"O106184_149"="Koordinat GPS";
"O106184_150"="Koordinat Baidu";
"O106184_151"="Jarak total:";
"O106184_152"="Tunggu:";
"O106184_153"="Mulai koreksi lintasan";
"O106184_154"="Hentikan koreksi jalur";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Aktifkan peta yang dipersonalisasi";
"O106184_158"="Peta standar";
"O106184_159"="Peta satelit";
"O106184_160"="Mode malam";
"O106184_161"="Mode Navigasi";
"O106184_162"="Mode Bus";
"O106184_163"="Mode Malam Navigasi";
"O106184_164"="Silakan masukkan nama rute bus";
"O106184_165"="Otorisasi peta internasional gagal, kunci saat ini tidak memiliki izin untuk menggunakan peta internasional, peta internasional tidak akan ditampilkan!";
"O106184_166"="Hasil pencarian";
"O106184_167"="Halaman sebelumnya";
"O106184_168"="Halaman berikutnya";
"O106184_169"="Atur properti Polygon";
"O106184_170"="Pencarian ID";
"O106184_171"="Pencarian Sekitar";
"O106184_172"="Pencarian Nama Rute";
"O106184_173"="Pencarian Lokal";
"O106184_174"="Konversi ke sistem koordinat AutoNavi";
"O106184_175"="Mode Gambar";
"O106184_176"="Tambahkan tampilan persimpangan HD";
"O106184_177"="Tambahkan papan tanda persimpangan yang diperbesar";
"O106184_178"="Tambahkan tampilan perbesar persimpangan jj";
"O106184_179"="Hapus";
"O106184_180"="Geser marker1";
"O106184_181"="Atur waktu kedatangan";
"O106184_182"="Konfirmasi";
"O106184_183"="Provinsi";
"O106184_184"="Kota";
"O106184_185"="Pencarian Poligon";
"O106184_186"="Cari";
"O106184_187"="Ketuk atau tekan lama peta";
"O106184_188"="Pindahkan kamera";
"O106184_189"="Peristiwa sentuh peta";
"O106184_190"="Gerakan geser";
"O106184_191"="Gerakan zoom";
"O106184_192"="Gerakan miring";
"O106184_193"="Gerakan putar";
"O106184_194"="Tambahkan lubang ke lingkaran";
"O106184_195"="Polygon tambahkan lubang";
"O106184_196"="Berangkat";
"O106184_197"="Atur Area Tampilan";
"O106184_198"="Koordinat garis lintang dan bujur peta (Klik pada peta untuk mendapatkan koordinat)";
"O106184_199"="Koordinat lintang dan bujur ke koordinat piksel layar";
"O106184_200"="Konversi koordinat piksel layar ke garis lintang dan bujur";
"O106184_201"="Lokasi";
"O106184_202"="Distrik/Kabupaten";
"O106184_203"="Ikuti";
"O106184_204"="Putar";
"O106184_205"="Putar Posisi";
"O106184_206"="Ikuti tanpa memindahkan titik pusat";
"O106184_207"="Tampilkan";
"O106184_208"="Posisi rotasi tidak berpindah ke titik pusat";
"O106184_209"="Lokasi logo";
"O106184_210"="Kiri bawah";
"O106184_211"="Tengah bawah";
"O106184_212"="Rotasi tanpa berpindah ke titik pusat";
"O106184_213"="Animasi Pertumbuhan";
"O106184_214"="Animasi Pindah";
"O106184_215"="Animasi Pernapasan";
"O106184_216"="Level minimum default 3";
"O106184_217"="Level maksimum default 19 dalam ruangan 20";
"O106184_218"="Pengaturan";
"O106184_219"="Reset";
"O106184_220"="Tingkat zoom saat ini: ";
"O106184_221"="Peta Khusus";
"O106184_222"="Contoh Polihedron";
"O106184_223"="Semua kota";
"O106184_224"="Manajemen unduhan";
"O106184_225"="Beijing";
"O106184_226"="Ukuran total";
"O106184_227"="z-index penanda";
"O106184_228"="z-index polyline";
"O106184_229"="Bawah kanan";
"O106184_230"="Cerah";
"O106184_231"="Hari hujan";
"O106184_232"="Hari bersalju";
"O106184_233"="Kabut asap";
"O106184_234"="Kustomisasi";
"O106184_235"="Waktu masa depan";
"O106184_236"="Rute";
"O106184_237"="Silakan masukkan kata kunci pencarian";
"O106184_238"="Silakan masukkan kata kunci";
"O106184_239"="Silakan masukkan kota";
"O106184_240"="Mulai pencarian";
"O106184_241"="Halaman berikutnya";
"O106184_242"="Atur properti Polyline";
"O106184_243"="Bus antarkota";
"O106184_244"="Tambahkan";
"O106184_245"="Hapus";
"O106184_246"="Stasiun pengisian bahan bakar";
"O106184_247"="Bengkel Mobil";
"O106184_248"="Toilet";
"O106184_249"="Tangkapan layar peta";
"O106184_250"="Tangkapan Layar Berkelanjutan";
"O106184_251"="Tangkap gambar berukuran besar";
"O106184_252"="Interval kueri pertama";
"O106184_253"="Interval kueri";
"O106184_254"="Deviasi yang diizinkan";
"O106184_255"="Bagikan lokasi";
"O106184_256"="Berbagi Perencanaan Rute";
"O106184_257"="Berbagi POI";
"O106184_258"="Berbagi Navigasi";
"O106184_259"="Universitas Tsinghua";
"O106184_260"="Alamat...";
"O106184_261"="Lantai satu";
"O106184_262"="Lantai dua";
"O106184_263"="Lantai tiga";
"O106184_264"="Buka TileOverlay";
"O106184_265"="Waktu keberangkatan";
"O106184_266"="Waktu kedatangan";
"O106184_267"="Total jarak tempuh";
"O106184_268"="zindex dari polygon";
"O106184_269"="Dapatkan skala";
"O106184_270"="Skala";
"O106184_271"="Tampilan zoom dan lokasi";
"O106184_272"="Tampilkan";
"O106184_273"="Atur waktu kedatangan";
"O106184_274"="Kompas";
"O106184_275"="Lapisan Lokasi Saya";
"O106184_276"="Real-time";
"O106184_277"="Waktu Rilis";
"O106184_278"="Prakiraan";
"O106184_279"="Waktu Rilis";
"O106184_280"="Metode ini tidak berlaku lagi. Silakan kunjungi situs web resmi (lbs.amap.com) untuk memperbarui file gaya versi baru dan gunakan setCustomMapStyleOptions";
"O106184_281"="Saat membangun CameraPosition, lokasi (target) tidak boleh null";
"O106184_282"="File gaya peta kustom yang saat ini digunakan tidak cocok dengan versi saat ini. Silakan perbarui ke versi baru file gaya di situs web resmi (lbs.amap.com).";
"O106184_283"="kanan tengah";
"O106184_284"="Autentikasi gagal. Kunci saat ini tidak memiliki izin untuk menggunakan tekstur khusus. Konten terkait tekstur khusus tidak akan ditampilkan!";
"O106184_285"="Autentikasi peta medan gagal, kunci saat ini tidak memiliki izin untuk menggunakan peta medan, peta medan tidak akan ditampilkan!";
"O106184_286"="Context adalah null, silakan gunakan MapsInitializer.initialize(Context paramContext) untuk mengatur Context sebelum memanggil peta";
"O106184_287"="Kota yang relevan tidak ditemukan";
"O106184_288"="Pengecualian jaringan";
"O106184_289"="Tidak ada koneksi jaringan";
"O106184_290"="negara";
"O106184_291"="No. GS(2024)2108 | No. GS(2025)3454";
"O106184_292"="No. GS (2023)4047";
"O106184_293"="No. GS(2021)6352";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="kaki";
"O106184_297"="mil";
